@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('helveticaneueBold/helveticaneue-webfont.eot');
	src: url('helveticaneueBold/helveticaneue-webfont.eot?iefix') format('eot'),  url('helveticaneueBold/helveticaneue-webfont.woff') format('woff'),  url('helveticaneueBold/helveticaneue-webfont.ttf') format('truetype'),  url('helveticaneueBold/helveticaneue-webfont.svg#webfontXEVCskzX') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background:url(../images/main_bg.jpg);
	background-repeat:repeat-x;
	margin:0px;
}
.offscreen {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
ul {
	margin:0px;
	list-style:circle;
}
a:hover, a:active, a:focus {outline: #0000ff solid 1px }

form {
	padding: 0;
	margin: 0;
}
.clear {
	clear:both;
}
.spacer {
	height:10px;
	width:100%;
}
.main_container {
	width:1078px;
	background:url(../images/bg.png);
	background-repeat:no-repeat;
	border:0px solid red;
}
.middle_body {
	width:963px;
}
.header {
	width:100%;
	border:0px solid red;
	height:175px;
}
.logo {
	width:162px;
	height:175px;
	float:left;
}
.logo a {
	display: block;
}
.header_right {
	width:800px;
	height:175px;
	float:left;
	border:0px solid red;
}
.head_top {
	width:100%;
	text-align:right;
	border:0px solid red;
	margin-top:5px;
	height:27px;
}
.text_box {
	height:20px;
	background:url(../images/search_icon.jpg);
	background-color:#fff;
	background-repeat:no-repeat;
	border:1px solid #ababab;
	margin-left:20px;
	padding-left:20px;
	font-family:Helvetica, arial;
	font-size:11px;
	color:#333;
	width:225px;
}
.text_box2 {
	height:20px;
	background-color:#fff;
	border:1px solid #ababab;
	font-family:Helvetica, arial;
	font-size:11px;
	color:#acacac;
	width:225px;
	float:left;
}
a.h7 {
	font-family:arial, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
a.h7:hover {
	font-family:arial, sans-serif;
	font-size:11px;
	color:#ffce2d;
	text-decoration:none;
}
.main_menu {
	width:100%;
	xborder:0px solid red;
	height:70px;
}
.menu {
	font-family:Helvetica, arial;
	font-size:14px;
	font-weight:bold;
	color:#222;
	padding-left:27px;
	padding-right:27px;
	line-height:65px;
	xborder:0px solid red;
	display:block;
	text-decoration:none;
	float:left;
	cursor:pointer;
	xoutline:0;
}
a.menu {
	font-family:Helvetica, arial;
	font-size:14px;
	font-weight:bold;
	color:#222;
	padding-left:27px;
	padding-right:27px;
	xborder:0px solid red;
	display:block;
	text-decoration:none;
	float:left;
	cursor:pointer;
	xoutline:0;
}
a.menu:hover {
	font-family:Helvetica, arial;
	font-size:14px;
	font-weight:bold;
	color:#000;
	height:70px;
	background-image:url(../images/menu_hover.png);
	background-repeat:repeat-x;
	padding-left:27px;
	padding-right:27px;
	line-height:65px;
	border:0px solid red;
	display:block;
	text-decoration:none;
	float:left;
	cursor:pointer;
}
a.menu_selected {
	font-family:Helvetica, arial;
	font-size:14px;
	font-weight:bold;
	color:#000;
	height:70px;
	background-image:url(../images/menu_hover.png);
	background-repeat:repeat-x;
	padding-left:27px;
	padding-right:27px;
	line-height:65px;
	border:0px solid red;
	display:block;
	text-decoration:none;
	float:left;
	cursor:pointer;
}
.devider {
	width:1px;
	height:70px;
	float:left;
}
.donate {
	width:100%;
	border:0px solid red;
	height:60px;
	padding-top:15px;
	background:url(../images/donate_shadow.png);
}
.submenu-left {
	float:left;
	width:70%;
	border:0px solid red;
	text-align:left;
	padding-top:12px;
}
.submenu {
	font-family:Helvetica, arial;
	font-size:13px;
	color:#002;
	border:0px solid red;
	text-decoration:none;
}
a.submenu {
	font-family:Helvetica, arial;
	font-size:13px;
	color:#003;
	border:0px solid red;
	text-decoration:none;
}
a.submenu:hover {
	font-family:Helvetica, arial;
	font-size:13px;
	color:#000;
	border:0px solid red;
	text-decoration:none;
}
.submenu-right {
	float:right;
	width:20%;
	border:0px solid red;
	text-align:right;
}
.submenu-right a {
	display: block;
}
.index_gallery {
	width:100%;
	height:336px;
	background:url(../images/gallery_bg.jpg);
}
.gallery {
	width:580px;
	height:326px;
	float:left;
	margin-top:14px;
}
.society {
	width:383px;
	height:336px;
	background:url(../images/society_banner.jpg);
	float:left;
}
.society_sign {
	width:363px;
	margin:10px;
	border:0px solid red;
	margin-top:270px;
	text-align:left;
	font-family:Helvetica, arial;
	font-size:15px;
	color:#121c32;
}
.s_box {
	width:300px;
	border:0px solid red;
	margin-top:7px;
	vertical-align:top;
}
.s_box1 {
	width:250px;
	border:0px solid red;
	margin-top:7px;
	vertical-align:top;
}
.index_body {
	width:100%;
	border:0px solid red;
	background:url(../images/data_top.png);
	background-repeat:no-repeat;
	padding-top:15px;
}
.index_body1 {
	width:100%;
	border:0px solid red;
	background:url(../images/insider_top.jpg);
	background-repeat:no-repeat;
	width:963px;
	height:4px;
}
.index_about {
	width:263px;
	border:0px solid red;
	float:left;
	margin-left:10px;
}
.left-panel {
	width:205px;
	border:0px solid red;
	float:left;
	background-color:#f1f1f1;
	padding-top:10px;
	height:500px;
}
.left-menu-panel {
	width:195px;
	border:0px solid red;
	margin-left:10px;
}
.left-mainmenu {
	width:195px;
	border:0px solid red;
	height:33px;
	background-color:#F5D05B;
	background:url(../images/yellow_bg.gif) no-repeat;
}
.left-mainmenu-title {
	font-family:Helvetica, arial;
	font-size:17px;
	color:#22396B;
	padding-top:5px;
	padding-left:10px;
	border:0px solid red;
	display:block;
	text-decoration:none;
	width:195px;
	font-weight:bold;
	text-align:left;
}
.left-menu {
	width:195px;
	border:0px solid red;
	float:left;
	height:25px;
	padding-top:10px;
	padding-left:10px;
	text-align:left;
}
.left-menu ul {
	padding-top:10px;
	padding-left:10px;
	list-style:none;
	text-align:left;
	margin:0px;
}
.left-menu li {
	padding-bottom:10px;
	list-style:none;
}
.left-menu li ul li {
	padding-bottom:5px;
	list-style:none;
}
a.left-menu-link {
	font-family:'HelveticaNeueBold';
	font-size:15px;
	color:#515151;
	border:0px solid red;
	text-decoration:none;
	font-weight:normal;
}
a.left-menu-link:hover {
	border:0px solid red;
	color:#2364A8;
}
a.left-menu-link-selected {
	font-family:'HelveticaNeueBold';
	font-size:15px;
	color:#2364A8;
	border:0px solid red;
	text-decoration:none;
	font-weight:normal;
}
a.left-3menu-link {
	font-family:'HelveticaNeueBold';
	font-size:13px;
	color:#7F7F7F;
	border:0px solid red;
	text-decoration:none;
	font-weight:normal;
}
a.left-3menu-link:hover {
	border:0px solid red;
	color:#2364A8;
}
a.left-3menu-link-selected {
	font-family:'HelveticaNeueBold';
	font-size:13px;
	color:#2364A8;
	border:0px solid red;
	text-decoration:none;
	font-weight:normal;
}
.left-right-devider {
	background:url(../images/left_right.jpg);
	background-repeat:no-repeat;
	width:1px;
	float:left;
	height:668px;
	min-height:668px;
	border:0px solid red;
}
.middle-panel {
	width:470px;
	border:0px solid red;
	float:left;
	background-color:#FFFFFF;
	height:auto;
	padding-top:10px;
	margin:0 auto;
}
.middle-panel-box {
	width:410px;
	border:0px solid red;
	background-color:#FFFFFF;
	margin:0 auto;
	min-height:752px;
	height:auto;
	padding-top:10px;
}

.middle-panel-work-box {
	width:435px;
	border:0px solid red;
	background-color:#FFFFFF;
	margin:0 auto;
	min-height:752px;
	height:auto;
}
.page_title {
	font-family:'HelveticaNeueBold';
	font-size:25px;
	color:#22396B;
	padding-top:5px;
	border:0px solid red;
	display:block;
	text-decoration:none;
}
.page-divider {
	width:410px;
	border:0px solid red;
	background:url(../images/devider.gif);
	background-repeat:no-repeat;
	height:16px;
}
.middle-right-panel {
	float:right;
	border:0px solid red;
	width:757px;
	margin:0 auto;
	min-height:747px;
	height:auto;
	background:url(../images/middle-right-bg.jpg);
	background-repeat:repeat-y;
}
.right-panel {
	width:286px;
	border:0px solid red;
	float:right;
	background-color:#EBEBEB;
	height:auto;
	padding-top:10px;
	margin:0 auto;
	min-height:747px;
}
.right-panel-box {
	width:275px;
	border:0px solid red;
	background-color:#EBEBEB;
	height:auto;
	margin:0 auto;
}
.signup-box {
	width:263px;
	border:0px solid red;
	font-family:Helvetica, arial;
	font-size:15px;
	color:#121c32;
	height:60px;
	background-color:#F6CF57;
	padding:5px 0 5px 0;
}
.signup-box1 {
	width:240px;
	border:0px solid red;
	color:#121c32;
	margin:0 auto;
	background-color:#F6CF57;
}
.signup-title {
	font-family:Helvetica, arial;
	font-size:15px;
	color:#22231B;
	padding-top:5px;
	border:0px solid red;
	text-decoration:none;
	font-weight:bold;
}
.signup-input {
	height:20px;
	background-color:#fff;
	border:0px solid #ababab;
	font-family:Helvetica, arial;
	font-size:11px;
	color:#000;
	width:173px;
	float:left;
}
.feature-box {
	width:263px;
	border:0px solid red;
}
.date1 {
	font-family:tahoma, Helvetica;
	font-size:13px;
	color:#575757;
	font-weight:normal;
	width:70px;
	float:left;
	border:0px solid red;
}
.f1 {
	width:100%;
	padding-bottom:5px;
}
.f1_data {
	font-family:arial, Helvetica;
	font-size:13px;
	color:#1f558d;
	font-weight:bold;
	width:190px;
	float:right;
	text-align:left;
	line-height:18px;
}
.f1_data2 {
	font-family:arial, Helvetica;
	font-size:13px;
	color:#1f558d;
	font-weight:bold;
	line-height:18px;
	text-decoration:none;
}
a.f1_data2:hover {
	font-family:arial, Helvetica;
	font-size:13px;
	color:#1f558d;
	font-weight:bold;
	line-height:18px;
	text-decoration:none;
}
.heading {
	background:url(../images/heading_bg.jpg);
	background-repeat:no-repeat;
	height:43px;
	font-family:Helvetica, arial;
	font-weight:bold;
	font-size:13px;
	color:#fff;
	text-align:left;
	padding-left:10px;
	padding-top:8px;
}
.body_text {
	font-family:Helvetica, arial;
	font-size:14px;
	color:#242424;
	font-weight:normal;
	text-align:justify;
	line-height:20px;
}
.text {
	font-family:Helvetica;
	font-size:13px;
	color:#242424;
	font-weight:normal;
	text-align:left;
	line-height:20px;
}
.text ul {
	margin:0px;
	list-style:disc;
}
a.textlink {
	font-family:Helvetica;
	font-size:13px;
	color:#039;
	font-weight:normal;
	text-align:left;
	line-height:20px;
	text-decoration:none;
}
a.textlink:hover {
	font-family:Helvetica;
	font-size:13px;
	color:#393939;
	font-weight:normal;
	text-align:left;
	line-height:20px;
	text-decoration:none;
}
.title-text {
	font-family: 'HelveticaNeueBold';
	font-size:16px;
	color:#242424;
	font-weight:bold;
	text-align:left;
	line-height:20px;
}
.button {
	background-color:#ffcd35;
	padding:4px;
	font-family:Helvetica;
	font-size:13px;
	color:#000000 !important;
	xborder:none;
	cursor:pointer;
	xoutline:0;
}
.button:visited {
	color:#000 !important;
}
input.button  {
	background-color:#039;
	padding:4px;
	font-family:Helvetica;
	font-size:11px;
	color:#fff !important;
	border:none;
	cursor:pointer;
	height: 22px;
	xoutline:0;
}
.data_devider {
	width:32px;
	height:411px;
	float:left;
	background:url(../images/data_devider.jpg);
	border:0px solid red;
}
.index_feature {
	width:350px;
	float:left;
	border:0px solid red;
}
.date {
	font-family:tahoma, Helvetica;
	font-size:13px;
	color:#575757;
	font-weight:normal;
	width:70px;
	float:left;
}
.f {
	width:100%;
	padding-bottom:5px;
}
.f_data {
	font-family:arial, Helvetica;
	font-size:13px;
	color:#1f558d;
	font-weight:bold;
	width:255px;
	float:left;
	margin-left:20px;
	text-align:left;
	line-height:18px;
}
.follow {
	background:url(../images/follow_bg2.gif);
	background-repeat:no-repeat;
	height:58px;
	padding-top:5px;
	width:263px;
}
.social-box {
	height:30px;
	width:160px;
	border:0px solid #ff0000;
	float:right;
}
.social-box-icon {
	height:30px;
	width:75px;
	border:0px solid #ff0000;
	float:left;
}
.social-box-icon a {
	display: block;
}
.index_support {
	width:263px;
	border:0px solid red;
	float:left;
}
/* Work */
.work-submenu-bg-box {
	height:125px;
	border:0px solid #ff0000;
}
.work-submenu-bg {
	width:135px;
	height:118px;
	border:0px solid #ff0000;
	float:left;
	text-align: center;
}
.work-submenu-link {
	background-image:url('../images/work-submenu-bg.jpg');
	background-repeat:no-repeat;
	width:125px;
	height:118px;
	border:0px solid #ff0000;
	float:left;
	font-size:16px;
	font-family:'HelveticaNeueBold';
	color:#22396B;
	text-decoration:none;
	line-height:25px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
}
.work-submenu-link:hover {
	background-image:url('../images/work-submenu-hover.jpg');
	background-repeat:no-repeat;
	width:125px;
	height:118px;
	border:0px solid #ff0000;
	float:left;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
}
.float-left {
	float:left;
}
/* Work   */

/*Donate */

.img-border {
	border: 5px solid #566FA1;
}
/* Donate */
 
.index_footer {
	background:url(../images/index_footer.jpg);
	width:100%;
	height:166px;
	border:0px solid red;
}
.footer {
	background:url(../images/inside_footer.jpg);
	width:100%;
	height:166px;
	border:0px solid red;
}
.footer_link {
	font-family:Helvetica;
	font-size:14px;
	color:#000;
	text-decoration:none;
}
a.footer_link:hover {
	font-family:Helvetica;
	font-size:14px;
	color:#2364A8;
	text-align:left;
}
.foot_link_left {
	width:40%;
	margin-left:20px;
	padding-top:80px;
	text-align:left;
	float:left;
	border:0px solid red;
}
.foot_link_right {
	width:22%;
	padding-top:80px;
	text-align:left;
	float:right;
	border:0px solid red;
	color:#000;
	font-family:Helvetica;
	font-size:13px;
}
a.staff_bio {
	color:#242424;
	font-family:Helvetica;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	text-decoration:none;
}
a.staff_bio:hover {
	color:#2364a8;
	font-family:Helvetica;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	text-decoration:none;
}
/*  css for gallery start here   */

#content {
	width: 550px;
	margin: 0px auto;
	height:307px;
	border:0px solid red;
}
div#feature_list {
	width: 555px;
	height:311px;
	overflow: hidden;
	position: relative;
	border:0px solid red;
}



div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}
ul#tabs {
	left: 0;
	width: 104px;
}
ul#tabs li img {
	border: none;
	float: left;
}
ul#tabs li a  {
	display: block;
}
ul#tabs li a img {
	text-decoration: none;
	display: block;
	height:56px;
	border:3px solid #f2f2f2;
	left:0;
	right:0;
}
ul#tabs li a:hover {
	text-decoration: underline;
}
ul#tabs li a.current img {
	border:3px solid #F1CF51;
}
ul#tabs li a.current:hover {
	cursor: default;
}
ul#output {
	right: 0;
	width: 440px;
	height:311px;
	position: relative;
	border:0px solid red;
}
ul#output li {
	width: 440px;
	height:311px;
	border:0px solid red;
}
.video-border {
	border: 5px solid #1E2E50;
}
.video-border a {
	display: block;
}
.gallery-text {
	text-decoration: none;
	background:url(../images/output_bg.jpg);
	border:0px solid red;
	padding:5px;
	height:64px;
	padding-left:15px;
}

.gallery-text text a:link, .gallery-text text a:active, .gallery-text text a:visited{
	color:#48639a !important;
	text-decoration:none;
}

/*ul#output li a {
			position: absolute;
			bottom: 0px;
			right: 0px;
			width:430px;
			text-decoration: none;
			height:54px;
			background:url(../images/output_bg.jpg);
			border:0px solid red;
			padding:5px;
		}*/
		
/*  css for gallery end here   */

a.f_data_link {
	font-family:arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color:#000;
	font-weight:bold;
	text-align:left;
	line-height:18px;
}
a.f_data_link:hover {
	font-family:arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color:#393939;
	font-weight:bold;
	text-align:left;
	line-height:18px;
}
.date_link {
	text-align: left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#575757;
	font-weight:bold;
}

/* Change Custom Titles to H1-H6  */
h1 {
	font-family:'HelveticaNeueBold';
	font-size:25px;
	color:#22396B;
	text-align:left;
	margin: 0px;
}
h2 {
	font-family: 'HelveticaNeueBold';
	font-size:16px;
	color:#242424;
	text-align:left;
	margin: 0px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:left;	
	margin: 0px;
}
h4 {
	font-family:Helvetica, Arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#636363;
	margin-top: 0px;
	margin-bottom: 10px;
}
h5 {
	font-family:Helvetica, Arial;
	font-size:32px;
	font-weight:bold;
	text-decoration:none;
	color:#22396B;
	margin-top: 0px;
	margin-bottom: 10px;
}
h6 {
	font-family:Helvetica, Arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#636363;
	margin: 0px;
}
/* Custom Date Blocks */
#event {
	margin-top: 25px;
	margin-bottom: 15px;
	position:relative;
	max-height:80px;
	width:400px;
}
.date {
	float:left;
	margin:0 auto;
	width:50px;
	max-height:80px;
	position: relative;
}
.news_data {
	float:left;
	width: 350px;
	max-height:80px;
	font-family:Helvetica, Arial;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#777a7d;
	line-height:17px;
}
.clearfix {
	clear:both;
}
.hr {
	background-image:url(../images/hr.jpg);
	background-repeat:repeat-x;
	border:0px;
	height:1px;
}
/* Change default bullet style */
ul.blue {
	list-style-type: none;
	margin-top: .2em;
}
li.blue {
	list-style-type: none;
	background-image: url("../images/bullet.png");
	background-repeat: no-repeat;
	padding-left: 2em;
	margin-left: -1.5em;
}
/* Gallery */
#gallery_content {
	text-align:left;
	padding: 0px;
	margin: 0px;
	width: 430px;
	height: 243px;
}
#gallery_image {
	width: 200px;
	border:none;
}
#gallery_image img{
	border:none;
}
#gallery_text {
	width: 230px;
	font-family:Helvetica;
	font-size:13px;
	color:#242424;
	font-weight:normal;
	text-align:left;
	line-height:16px;
}
a.null_link {
	text-decoration:none;
}
a.null_link:hover {
	text-decoration:none;
}

#login {
	margin:20px auto 0 auto;
}
#register {
	margin:20px auto 0 auto;
}
input {
	color: #000;
}
textarea {
	width:460px;
	height:75px;
	background-image:url(../images/textarea_bg.png);
	background-repeat:repeat-x;
}
.form_label {
	padding-right:20px;
	vertical-align:top;
}
.form_field { }

td {
	padding-top:10px;
}
.login_button {
	background-image:none;
	height:43px;
}
.register_button {
	background-image:none;
	height:53px;
}
.submit_button {
	background-image:none;
	height:43px;
}
.input_long {
	width:315px;
}
.required {
	float:right;
	font-weight:bold;
	color:#900;
}
#submit_message {
	text-align: center;
	font-weight: bold;
	font-style: normal;
	color: #f00;
}